<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appstore.access_city_servers.text</key>
	<string>Acesso aos servidores da cidade</string>
	<key>appstore.alert_ok.button</key>
	<string>Ok</string>
	<key>appstore.alert_unknown_error.text</key>
	<string>Erro desconhecido</string>
	<key>appstore.cancellations.description</key>
	<string>Os cancelamentos devem ser feitos pelo menos 24 horas antes da próxima data de renovação; o período atual não pode ser reembolsado.</string>
	<key>appstore.cancellations.header</key>
	<string>Cancelamentos</string>
	<key>appstore.connect_from_all.text</key>
	<string>Conecte-se de todos os seus dispositivos</string>
	<key>appstore.continue.text</key>
	<string>Continuar</string>
	<key>appstore.could_not_verify_receipt.error</key>
	<string>Não foi possível verificar o recebimento.</string>
	<key>appstore.device_not_ready.error</key>
	<string>Esse dispositivo não está pronto para fazer compras.</string>
	<key>appstore.month.interval</key>
	<string>mês</string>
	<key>appstore.month.label</key>
	<string>mês</string>
	<key>appstore.month.period</key>
	<string>mensal</string>
	<key>appstore.next.button</key>
	<string>Próximo</string>
	<key>appstore.no_longer_secure.text</key>
	<string>Sua conexão não é mais segura.
Atualize para reativar o TunnelBear</string>
	<key>appstore.no_previous_purchase.error</key>
	<string>Não foram encontradas compras anteriores.</string>
	<key>appstore.no_subscription_purchased.error</key>
	<string>Você nunca comprou uma assinatura.</string>
	<key>appstore.no_valid_products.error</key>
	<string>Nenhum produto válido foi encontrado.</string>
	<key>appstore.out_of_data.text</key>
	<string>Você está sem dados!</string>
	<key>appstore.payment_cancelled.error</key>
	<string>O pagamento foi cancelado.</string>
	<key>appstore.premium_features.text</key>
	<string>Seu TunnelBear agora tem acesso a dados ilimitados daVPN e outros recursos premium!</string>
	<key>appstore.privacy_policy.text</key>
	<string>Política de privacidade</string>
	<key>appstore.receipt_verification_failed.error</key>
	<string>Não conseguimos verificar seu recibo de compra.</string>
	<key>appstore.restore.button</key>
	<string>Restaurar compra</string>
	<key>appstore.secure_browsing.text</key>
	<string>Navegação segura ilimitada</string>
	<key>appstore.subs_autorenew.description</key>
	<string>Sua assinatura é renovada automaticamente. Você pode desativar a renovação automática cancelando sua assinatura.</string>
	<key>appstore.subs_autorenew.header</key>
	<string>Assinatura e renovação automática</string>
	<key>appstore.subs_charged.description %@ %@ %@</key>
	<string>A assinatura %1$@ será cobrada na conta associada ao seu ID Apple, no valor de %2$@ por %3$@</string>
	<key>appstore.subscription_details.header</key>
	<string>Detalhes da assinatura</string>
	<key>appstore.terms_of_service.button</key>
	<string>Termos de serviço</string>
	<key>appstore.thanks_monthly.text</key>
	<string>Agradecemos sua assinatura mensal!</string>
	<key>appstore.thanks_yearly.text</key>
	<string>Agradecemos sua assinatura anual!</string>
	<key>appstore.unable_to_fetch.error</key>
	<string>Não é possível buscar os produtos disponíveis no momento.</string>
	<key>appstore.unlimited.text</key>
	<string>Fique tranquilo e seguro o dia todo com uma assinatura ilimitada do TunnelBear.</string>
	<key>appstore.upgrade.text</key>
	<string>Atualize seu TunnelBear</string>
	<key>appstore.year.interval</key>
	<string>ano</string>
	<key>appstore.year.label</key>
	<string>ano</string>
	<key>appstore.year.period</key>
	<string>anual</string>
</dict>
</plist>
